<?xml version="1.0" encoding="utf-8"?>
<linkbase xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.xbrl.org/2003/linkbase">
  <labelLink xlink:role="http://www.xbrl.org/2003/role/link" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_GrossProfit" xlink:label="ifrs-full_GrossProfit" />
    <loc xlink:type="locator" xlink:href="skf-2025-12-31.xsd#skf_AssetsAtFairValueThroughOtherComprehensiveIncomeNotReclassifiedToTheIncomeStatement" xlink:label="skf_AssetsAtFairValueThroughOtherComprehensiveIncomeNotReclassifiedToTheIncomeStatement" />
    <loc xlink:type="locator" xlink:href="skf-2025-12-31.xsd#skf_AssetsAtFairValueThroughOtherComprehensiveIncomeReclassifiedToTheIncomeStatement" xlink:label="skf_AssetsAtFairValueThroughOtherComprehensiveIncomeReclassifiedToTheIncomeStatement" />
    <loc xlink:type="locator" xlink:href="skf-2025-12-31.xsd#skf_OtherComprehensiveIncomeNetOfTax" xlink:label="skf_OtherComprehensiveIncomeNetOfTax" />
    <loc xlink:type="locator" xlink:href="skf-2025-12-31.xsd#skf_AssetsClassifiedAsHeldForSale" xlink:label="skf_AssetsClassifiedAsHeldForSale" />
    <loc xlink:type="locator" xlink:href="skf-2025-12-31.xsd#skf_LiabilitiesHeldForSale" xlink:label="skf_LiabilitiesHeldForSale" />
    <loc xlink:type="locator" xlink:href="skf-2025-12-31.xsd#skf_OtherOperatingAssetsAndLiabilitiesNet" xlink:label="skf_OtherOperatingAssetsAndLiabilitiesNet" />
    <loc xlink:type="locator" xlink:href="skf-2025-12-31.xsd#skf_InterestAndOtherFinancialItems" xlink:label="skf_InterestAndOtherFinancialItems" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInOperatingActivities" />
    <loc xlink:type="locator" xlink:href="skf-2025-12-31.xsd#skf_InvestmentInSaleOfEquitySecurities" xlink:label="skf_InvestmentInSaleOfEquitySecurities" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInInvestingActivities" />
    <loc xlink:type="locator" xlink:href="skf-2025-12-31.xsd#skf_NetCashFlowAfterInvestmentsBeforeFinancing" xlink:label="skf_NetCashFlowAfterInvestmentsBeforeFinancing" />
    <loc xlink:type="locator" xlink:href="skf-2025-12-31.xsd#skf_InvestmentsInFinancialAssets" xlink:label="skf_InvestmentsInFinancialAssets" />
    <loc xlink:type="locator" xlink:href="skf-2025-12-31.xsd#skf_SalesOfFinancialAssets" xlink:label="skf_SalesOfFinancialAssets" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:label="ifrs-full_CashFlowsFromUsedInFinancingActivities" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" xlink:label="ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" />
    <loc xlink:type="locator" xlink:href="skf-2025-12-31.xsd#skf_CashEffectExcludingAcquiredSoldBusinesses" xlink:label="skf_CashEffectExcludingAcquiredSoldBusinesses" />
    <loc xlink:type="locator" xlink:href="skf-2025-12-31.xsd#skf_TotalMember" xlink:label="skf_TotalMember" />
    <loc xlink:type="locator" xlink:href="skf-2025-12-31.xsd#skf_ChangeInFVOCIAssetsAndCashowHedges" xlink:label="skf_ChangeInFVOCIAssetsAndCashowHedges" />
    <loc xlink:type="locator" xlink:href="skf-2025-12-31.xsd#skf_NonControllingInterests" xlink:label="skf_NonControllingInterests" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_GrossProfit" xlink:to="label_skf_ifrs-fullGrossProfit_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="skf_AssetsAtFairValueThroughOtherComprehensiveIncomeNotReclassifiedToTheIncomeStatement" xlink:to="label_skf_skfAssetsAtFairValueThroughOtherComprehensiveIncomeNotReclassifiedToTheIncomeStatement_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="skf_AssetsAtFairValueThroughOtherComprehensiveIncomeReclassifiedToTheIncomeStatement" xlink:to="label_skf_skfAssetsAtFairValueThroughOtherComprehensiveIncomeReclassifiedToTheIncomeStatement_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="skf_OtherComprehensiveIncomeNetOfTax" xlink:to="label_skf_skfOtherComprehensiveIncomeNetOfTax_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="skf_OtherComprehensiveIncomeNetOfTax" xlink:to="label_skf_skfOtherComprehensiveIncomeNetOfTax_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="skf_AssetsClassifiedAsHeldForSale" xlink:to="label_skf_skfAssetsClassifiedAsHeldForSale_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="skf_LiabilitiesHeldForSale" xlink:to="label_skf_skfLiabilitiesHeldForSale_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="skf_OtherOperatingAssetsAndLiabilitiesNet" xlink:to="label_skf_skfOtherOperatingAssetsAndLiabilitiesNet_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="skf_InterestAndOtherFinancialItems" xlink:to="label_skf_skfInterestAndOtherFinancialItems_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="label_skf_ifrs-fullCashFlowsFromUsedInOperatingActivities_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="skf_InvestmentInSaleOfEquitySecurities" xlink:to="label_skf_skfInvestmentInSaleOfEquitySecurities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:to="label_skf_ifrs-fullCashFlowsFromUsedInInvestingActivities_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="skf_NetCashFlowAfterInvestmentsBeforeFinancing" xlink:to="label_skf_skfNetCashFlowAfterInvestmentsBeforeFinancing_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="skf_NetCashFlowAfterInvestmentsBeforeFinancing" xlink:to="label_skf_skfNetCashFlowAfterInvestmentsBeforeFinancing_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="skf_InvestmentsInFinancialAssets" xlink:to="label_skf_skfInvestmentsInFinancialAssets_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="skf_SalesOfFinancialAssets" xlink:to="label_skf_skfSalesOfFinancialAssets_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="label_skf_ifrs-fullCashFlowsFromUsedInFinancingActivities_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" xlink:to="label_skf_ifrs-fullIncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="skf_CashEffectExcludingAcquiredSoldBusinesses" xlink:to="label_skf_skfCashEffectExcludingAcquiredSoldBusinesses_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="skf_TotalMember" xlink:to="label_skf_TotalMember" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="skf_ChangeInFVOCIAssetsAndCashowHedges" xlink:to="label_skf_skfChangeInFVOCIAssetsAndCashowHedges_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="skf_NonControllingInterests" xlink:to="label_skf_skfNonControllingInterests_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <label xlink:label="label_skf_ifrs-fullGrossProfit_Total" id="skf_ifrs-fullGrossProfit_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="en">Gross proﬁt</label>
    <label xlink:label="label_skf_skfAssetsAtFairValueThroughOtherComprehensiveIncomeNotReclassifiedToTheIncomeStatement_Standard" id="skf_skfAssetsAtFairValueThroughOtherComprehensiveIncomeNotReclassifiedToTheIncomeStatement_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Assets at fair value through other comprehensive income</label>
    <label xlink:label="label_skf_skfAssetsAtFairValueThroughOtherComprehensiveIncomeReclassifiedToTheIncomeStatement_Standard" id="skf_skfAssetsAtFairValueThroughOtherComprehensiveIncomeReclassifiedToTheIncomeStatement_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Assets at fair value through other comprehensive income</label>
    <label xlink:label="label_skf_skfOtherComprehensiveIncomeNetOfTax_Standard" id="skf_skfOtherComprehensiveIncomeNetOfTax_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Other comprehensive income, net of tax</label>
    <label xlink:label="label_skf_skfOtherComprehensiveIncomeNetOfTax_Total" id="skf_skfOtherComprehensiveIncomeNetOfTax_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="en">Other comprehensive income, net of tax</label>
    <label xlink:label="label_skf_skfAssetsClassifiedAsHeldForSale_Standard" id="skf_skfAssetsClassifiedAsHeldForSale_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Assets classified as held for sale</label>
    <label xlink:label="label_skf_skfLiabilitiesHeldForSale_Standard" id="skf_skfLiabilitiesHeldForSale_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Liabilities classified as held for sale</label>
    <label xlink:label="label_skf_skfOtherOperatingAssetsAndLiabilitiesNet_Standard" id="skf_skfOtherOperatingAssetsAndLiabilitiesNet_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Other operating assets and liabilities, net</label>
    <label xlink:label="label_skf_skfInterestAndOtherFinancialItems_Standard" id="skf_skfInterestAndOtherFinancialItems_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Interest and other financial items</label>
    <label xlink:label="label_skf_ifrs-fullCashFlowsFromUsedInOperatingActivities_Total" id="skf_ifrs-fullCashFlowsFromUsedInOperatingActivities_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="en">Net cash flow from operating activities</label>
    <label xlink:label="label_skf_skfInvestmentInSaleOfEquitySecurities_Standard" id="skf_skfInvestmentInSaleOfEquitySecurities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Investment in/sale of equity securities</label>
    <label xlink:label="label_skf_ifrs-fullCashFlowsFromUsedInInvestingActivities_Total" id="skf_ifrs-fullCashFlowsFromUsedInInvestingActivities_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="en">Net cash flow used in investing activities</label>
    <label xlink:label="label_skf_skfNetCashFlowAfterInvestmentsBeforeFinancing_Standard" id="skf_skfNetCashFlowAfterInvestmentsBeforeFinancing_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Net cash flow after investments before financing</label>
    <label xlink:label="label_skf_skfNetCashFlowAfterInvestmentsBeforeFinancing_Total" id="skf_skfNetCashFlowAfterInvestmentsBeforeFinancing_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="en">Net cash flow after investments before financing</label>
    <label xlink:label="label_skf_skfInvestmentsInFinancialAssets_Standard" id="skf_skfInvestmentsInFinancialAssets_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Investments in financial assets</label>
    <label xlink:label="label_skf_skfSalesOfFinancialAssets_Standard" id="skf_skfSalesOfFinancialAssets_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Sales of financial assets</label>
    <label xlink:label="label_skf_ifrs-fullCashFlowsFromUsedInFinancingActivities_Total" id="skf_ifrs-fullCashFlowsFromUsedInFinancingActivities_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="en">Net cash flow used in financing activities</label>
    <label xlink:label="label_skf_ifrs-fullIncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges_Total" id="skf_ifrs-fullIncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="en">Net cash flow</label>
    <label xlink:label="label_skf_skfCashEffectExcludingAcquiredSoldBusinesses_Standard" id="skf_skfCashEffectExcludingAcquiredSoldBusinesses_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Cash effect excluding acquired/sold businesses</label>
    <label xlink:label="label_skf_TotalMember" id="skf_TotalMember" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Total</label>
    <label xlink:label="label_skf_skfChangeInFVOCIAssetsAndCashowHedges_Standard" id="skf_skfChangeInFVOCIAssetsAndCashowHedges_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Change in FV OCI assets and cash flow hedges</label>
    <label xlink:label="label_skf_skfNonControllingInterests_Standard" id="skf_skfNonControllingInterests_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Non-controlling interests</label>
  </labelLink>
</linkbase>